<?php
//	include_once(__DIR__."/../../core.php");



	$query = "SELECT * FROM `co_tipidocumento_wizard_righe` WHERE idwizard='".$id_record."'";
	$rs_tipi = $dbo->fetchArray( $query );
	$tot_art = sizeof($rs_tipi);
	

	if( $tot_art>0 ){
		
		
		for( $i=0; $i<$tot_art; $i++ ){
			echo "<tr><td align='left'>\n";
			echo query_secca("","descrizione","co_tipidocumento","where id ='".$rs_tipi[$i]['idtipodocumento']."'")." \n";
			echo "</td>\n";
			// stato documento ricerca
			echo "<td class='text-left'>\n";
			echo query_secca("","descrizione","co_statidocumento","where id ='".$rs_tipi[$i]['id_stato_cerca']."'")." \n";
			echo "</td>\n";

			// stato documento importato
			echo "<td class='text-left'>\n";
			echo query_secca("","descrizione","co_statidocumento","where id ='".$rs_tipi[$i]['id_stato_inserisci']."'")." \n";
			echo "</td>\n";


			//Possibilità di rimuovere una riga 
			echo "<td class='text-center'>\n";
				echo "	<form action='".$rootdir."/editor.php?id_module=".$modules_info['Documenti Wizard']['id']."&id_record=".$id_record."' method='post' id='delete-form-".$rs_tipi[$i]['id']."' role='form'>\n";
				echo "		<input type='hidden' name='backto' value='record-edit'>\n";
				echo "		<input type='hidden' name='id_record' value='".$id_record."'>\n";
				echo "		<input type='hidden' name='idriga_tipologia' value='".$rs_tipi[$i]['id']."'>\n";				
				echo "			<a class='btn btn-xs btn-warning' title='Modifica questa riga...' onclick=\"launch_modal( 'Modifica tipologia', '".$rootdir."/modules/documenti_wizard/edit_riga.php?idrecord=".$id_record."&idriga=".$rs_tipi[$i]['id']."', 1 );\"><i class='fa fa-edit'></i></a>\n";								
				echo "	</form>\n";
			echo "</td></tr>\n";
		}	
	}

	
?>
